ACE(1)

NAME
ace - HTML template engine for Go

SYNOPSIS
ace [options] [base.ace] [inner.ace]

DESCRIPTION
Ace is an HTML template engine for Go.

OPTIONS

-lineno=false
    output formatted HTML with line numbers

-no-format=false
    output HTML without format

COPYRIGHT
Copyright © 2014-2015 Keiji Yoshida
Distributed under the MIT License.

SEE ALSO
Getting Started guide and the Syntax documentation at: <https://github.com/yosssi/ace/tree/master/documentation>
API documentation at: <https://godoc.org/github.com/yosssi/ace>
GitHub: <https://github.com/yosssi/ace>